A new upstream version is available: 4.0.0

package:
node-acorn-dynamic-import
severity:
high
created:
2018-10-02
last updated:
2019-06-16

A new upstream version 4.0.0 is available, you should consider packaging it.